<?xml version="1.0" standalone="yes"?>
<Struktura_x0020_J>
  <J>
    <IncreaseCode>0</IncreaseCode>
    <PercentageValue>0</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1</IncreaseTime>
  </J>
  <J>
    <IncreaseCode>1</IncreaseCode>
    <PercentageValue>1.77</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1.083</IncreaseTime>
  </J>
  <J>
    <IncreaseCode>2</IncreaseCode>
    <PercentageValue>3.53</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1.167</IncreaseTime>
  </J>
  <J>
    <IncreaseCode>3</IncreaseCode>
    <PercentageValue>5.3</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1.25</IncreaseTime>
  </J>
  <J>
    <IncreaseCode>4</IncreaseCode>
    <PercentageValue>7.07</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1.333</IncreaseTime>
  </J>
  <J>
    <IncreaseCode>5</IncreaseCode>
    <PercentageValue>8.83</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1.417</IncreaseTime>
  </J>
  <J>
    <IncreaseCode>6</IncreaseCode>
    <PercentageValue>10.6</PercentageValue>
    <CommenceDate>199109</CommenceDate>
    <ExpiryDate>209109</ExpiryDate>
    <IncreaseTime>1.5</IncreaseTime>
  </J>
</Struktura_x0020_J>